Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CSA Win2k SP4 and SAVCE

Does the CSA agent work with Win2k SP4?

Also, I know it supports Norton AV. Does that also mean it supports Symantec AV Corp edition?

1 REPLY
Community Member

Re: CSA Win2k SP4 and SAVCE

Yes SP4 is supported if you are running the latest version 4.01-540. As for Symantec AV I know 8.00 is supported.

Nat

168
Views
0
Helpful
1
Replies
CreatePlease to create content